#polit{    position: relative;
    height: 700px;
}
 #polit a {
	color: #555;
	/*text-decoration: none;*/
	outline: none;
}

 #polit a:hover {
	color: #000;
}

 .container1,
 #polit .bb-custom-wrapper,
 #polit .bb-bookblock {
	width: 100%;
	height: 100%;
}

.container1 {
	position: relative;
	left: 0px;
	-webkit-transition: left 0.3s ease-in-out;
	-o-transition: left 0.3s ease-in-out;
	transition: left 0.3s ease-in-out;
}

 .slideRight {
	left: 240px;
}

 .no-js .container1 {
	padding-left: 240px;
}

 .menu-panel {
	background: #f1103a;
	width: 240px;
	height: 100%;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	text-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

 .menu-panel {
	position: absolute;
	left: -240px;
	
}

 .menu-panel h3 {
	font-size: 1.8em;
	padding: 20px;
	font-weight: 300;
	color: #fff;
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.05);
} 

 .menu-toc {
	list-style: none;
}

 .menu-toc li a {
    display: block;
    color: #ccc;
    cursor: pointer;
    background: #fff;
   /* border-bottom: 1px solid #ccc;*/
}

 .menu-toc li a:hover,
 .menu-toc li.menu-toc-current a{
	background: #fff;
}

 .menu-panel div {
	margin-top: 20px;
}

 .menu-panel div a {
	text-transform: uppercase;
	font-size: 0.7em;
	line-height: 1;
	padding: 5px 20px;
	display: block;
	border: none;
	color: #bc0b0b;
	letter-spacing: 1px;
	font-weight: 800;
	text-shadow: 0 1px rgba(255,255,255,0.2);
} 

.menu-panel div a:hover {
	background: inherit;
	color: #fff;
	text-shadow: none;
}


 .bb-custom-wrapper nav {
	top: 20px;
	left: 60px;
	position: absolute;
	z-index: 1000;
}


.bb-custom-wrapper nav a:link,.bb-custom-wrapper nav a:hover{color:#fff !important;}

.bb-custom-wrapper nav a,
.bb-custom-wrapper nav span,
.menu-button {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 0;
	left: 40px;
	background: #0072aa;
	border-radius: 50%;
	color: #fff !important;
	line-height: 30px;
	text-align: center;
	speak: none;
	font-weight: bold;
	cursor: pointer;
}
.bb-custom-wrapper nav a:hover,
 .bb-custom-wrapper nav span:hover,
 .menu-button:hover {
	background: #1eaa47;
}

.bb-custom-wrapper nav a:first-child {
	left: 0px;
}


 .bb-custom-wrapper nav span:last-child {
	left:80px;
}

 .menu-button {
	z-index: 1000;
	left: 20px;
	top: 20px;
	text-indent: -9000px;
}

.menu-button:after {
	position: absolute;
	content: '';
	width: 50%;
	height: 2px;
	background: #fff;
	top: 50%;
	margin-top: -1px;
	left: 25%;
	box-shadow: 0 -4px #fff, 0 4px #fff;
}

 .no-js .bb-custom-wrapper nav span,
 .no-js .menu-button {
	display: none;
}

 #polit .content {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	bottom: 50px;
	overflow: hidden;
	-webkit-font-smoothing: subpixel-antialiased;
}

.scroller {
	padding: 10px 5% 10px 5%;
}

 #polit .content:before,
#polit .content:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 20px;
	z-index: 100;
	pointer-events: none;
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}

 #polit .content:after {
	top: auto;
	bottom: 0;
	background: -webkit-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -moz-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}

 #polit .content h2 {
	font-weight: 300;
	font-size: 4em;
	padding: 0 0 10px;
	color: #333;
	margin: 0 1% 40px;
	text-align: left;
	box-shadow: 0 10px 0 rgba(0,0,0,0.02);
	text-shadow: 0 0 2px #fff;
}

 #polit .no-js .content h2 {
	padding: 40px 1% 20px;
}

#polit .menu-panel ul#menu-toc li{list-style:none;} 

@media screen and (max-width: 800px){
	.no-js .menu-panel {
		display: none;
	}

	.no-js .container1 {
		padding: 0;
	}
}

@media screen and (max-width: 400px){
	.menu-panel,
	.content {
		font-size: 75%;
	}
}

